server.port=8092

app.log.level=DEBUG
app.log.appender=stdout
spring.log.level=INFO
spring.log.appender=stdout

spring.datasource.initialize=true
spring.datasource.platform=h2

jdbc.driverClassName=org.h2.Driver
jdbc.url=jdbc:h2:mem:archetype;DB_CLOSE_DELAY=-1;DB_CLOSE_ON_EXIT=FALSE
jdbc.username=sa
jdbc.password=

spring.data.mongodb.uri:mongodb://admin:admin@ds145302.mlab.com:45302/archetype-test